.our_team_items {
    /*width: 658px;*/
    margin: 0 auto;
    color: #fff;
}

.our_team_items h2.title {
    margin: 0;
    /*font-family: 'proximanovacond_light';*/
	font-family:"proxima_nova_rgregular";
    font-size: 34px;
    line-height: 1;
    margin-bottom: 10px;
}

.our_team_items .board_of_director_image,
.our_team_items .senior_management_image,
.our_team_items .the_team_image {
    overflow: hidden;
}

#board_of_director {
    margin-bottom: 25px;
}

.board_of_director, .senior_management_inner .senior_management_inner_row {
    background: #78288b;
    margin: 10px 0 !important;
}

.board_of_director_desc_inner {
    padding: 16px 20px 16px 0;
}

/*head*/
.our_team_items h3 {
    /*font-family: 'proxima_nova_condensedSBd';*/
	font-family:"proxima_nova_rgregular";
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
}

.board_of_director_head p {
    font-family: 'proxima_nova_rgregular';
    font-size: 16px;
}

.board_of_director_head span.close_bio,
.board_of_director_desc_inner span.read_bio,
.our_team_items_phone span.close_bio,
.our_team_items_phone span.read_bio {
    background: #5d2893;
    border: 1px solid #465aab;
    border-radius: 5px;
    padding: 5px 20px;
    display: block;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 65px;
    margin: 0 auto;
    clear: both;
}

.board_of_director_desc_inner span.read_bio {
    float: left;
}

.board_of_director_head .our_team_social {
    text-align: center;
}

.our_team_items  a {
    display: inline-block;
    padding: 10px 10px 10px 0px;
}

.our_team_items  i {
    font-size: 20px;
    color: #d7bfdc;
}

/*senior_management*/
.senior_management_desc_inner {
    padding: 10px 20px 10px 0;
}

/*the_team*/
#the_team h4 {
    color: #5c2d91;
    font-size: 18px;
    font-weight: bold;
    /*font-family: calibri, Arial, Helvetica, sans-serif;*/
	font-family:"proxima_nova_rgregular";
    margin: 0;
    float: left;
}

.the_team {
    width: 17%;
    /*float:left;*/
    overflow: hidden;
    position: relative;
    text-align: center;
    margin: 1%;
    display: inline-block;
    /*max-height: 120px !important;*/
}

.item_province {
    border-bottom: 1px solid #b182bb;
    padding: 10px 0;
}

.item_province_head {
    cursor: pointer;
}

.item_province_head span.item_province_button {
    float: right;
}

.item_province_head span.item_province_button .fa-minus {
    display: none;
}

.item_province_head.active span.item_province_button .fa-minus {
    display: block;
}

.item_province_head.active span.item_province_button .fa-plus {
    display: none;
}

.the_team_desc {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 100%;
}

.the_team_desc_inner {
    padding: 10px;
    line-height: 1;
    text-align: left;
}

.the_team_image {
    position: relative;
    display: block;
}

.the_team_desc .the_team_name {
    font-size: 14px;
    text-transform: uppercase;
    /*font-family: 'proxima_nova_condensedSBd';*/
	font-family:"proxima_nova_rgregular";
}

.first_view {
    /*max-height:150px;*/
}

.first_view .the_team_image {
    transition: all 0.2s linear;
}

.first_view .the_team_desc {
    opacity: 0;
    background-color: #9b63a8;
    transition: all 0.4s ease-in-out;
}

.first_view .the_team_desc h2 {
    transform: translateY(-100px);
    transition: all 0.2s ease-in-out;

}

.first_view .the_team_desc p {
    /*transform: translateY(100px);*/
    transition: all 0.2s linear;
    font-size: 12px;
    margin-bottom: 0;

}

.first_view .the_team_desc .the_team_social {
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.first_view:hover .the_team_image {
    transform: scale(1.1);
}

.first_view:hover .the_team_desc {
    opacity: 0.9;
}

.first_view:hover .the_team_social {
    opacity: 1;
    transform: translateY(0px);
}

.first_view:hover p {
    transition-delay: 0.1s;
}

.first_view:hover .the_team_social {
    transition-delay: 0.2s;
}

/*View Mobile*/
.our_team_items_phone .our_team_social {
    padding-left: 15px;
}

.our_team_items_phone span.close_bio {
    margin-bottom: 15px;
}

.our_team_items_phone span.read_bio {
    float: left;
}

.our_team_items_phone #board_of_director img {
    width: auto;
}

.our_team_items_phone  .board_of_director_image {
    float: left;
    margin: 0 25px 0px 0;
    width: 30%;
}

.our_team_items_phone  .board_of_director_desc_inner {
    padding: 16px 0px;

}

.our_team_items_phone .board_of_director .board_of_director_main_desc {
    padding: 0 15px;
}

.our_team_items_phone a {
    padding: 10px 10px 7px 0px;
}

.jm_button_read_bio {
    float: left;
}

/*@media (min-width: 768px){

.our_team_items  img{width:100%;}
}*/
@media (max-width: 767px) {
    .board_of_director.row-fluid [class*="span"],
    .board_of_director_head .row-fluid .span6 {
        float: left;
    }

    .board_of_director.row-fluid  .board_of_director_image.span2 {
        width: 17%;
    }

    .board_of_director.row-fluid .board_of_director_desc.span10 {
        width: 83%;
    }

    .board_of_director_head .row-fluid .span6 {
        width: 50%;
    }

    .our_team_items h3 {
        font-size: 19px;
    }

    .senior_management_inner_row.row-fluid [class*="span"] {
        float: left;
        width: 50%;
    }

    .senior_management_inner_row.row-fluid [class*="span"] .row-fluid [class*="span"].senior_management_image {
        width: 30%;
        margin-right: 25px;
    }

    .senior_management_inner_row.row-fluid [class*="span"] .row-fluid [class*="span"].senior_management_desc {
        width: 55%;
    }

    .item_province_head .row-fluid [class*="span"] {
        float: left;
        width: 50%;
    }

    .board_of_director_desc_inner span.read_bio {
        float: none;
    }
}

@media (max-width: 640px) {
    /*.the_team{width: 21%;max-height: 114px !important;}bo*/

    .the_team {
        width: 22%;
    }

    /*
    .the_team_image img{
         height: 140px;
    }*/
}

/*@media (max-width: 575px){
    .the_team_image{ 
        height: 100%;
        width: 100%;
    }

}*/
@media (max-width: 535px) {
    .first_view {
        width: 29%;
    }

    /*.the_team_image img {
          width: 100%;
    }*/
}

@media (max-width: 480px) {
    .senior_management_inner_row.row-fluid [class*="span"] {
        float: left;
        width: 100%;
    }

    .senior_management_inner .senior_management_inner_row {
        background: none;
        margin: 0 !important;
    }

    .senior_management {
        background: #78288B;
        margin: 5px 0 !important;
    }

    /*.the_team{width: 29%;}*/
    /*.the_team img{width: auto;}bo*/
    .our_team_items h3 {
        font-size: 17px;
    }

    .senior_management_desc_inner {
        padding-left: 0;
    }

    /*.the_team{width: 29%;}*/
}

@media (max-width: 360px) {
    .the_team_desc .the_team_name {
        font-size: 10px;
        font-weight: bold;
    }

    .first_view .the_team_desc p {
        font-size: 10px;
        font-weight: bold;

    }
}

@media (max-width: 320px) {
    .first_view {
        width: 47%;
    }
}